/* RESET */
@font-face {
  font-family: "League Spartan";
  src: url("../fonts/LeagueSpartan-ExtraLight.ttf") format("truetype");
  font-weight: 100;
  font-display: swap;
}
@font-face {
  font-family: "League Spartan";
  src: url("../fonts/LeagueSpartan-Light.ttf") format("truetype");
  font-weight: 200;
  font-display: swap;
}
@font-face {
  font-family: "League Spartan";
  src: url("../fonts/LeagueSpartan-Regular.ttf") format("truetype");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "League Spartan";
  src: url("../fonts/LeagueSpartan-Medium.ttf") format("truetype");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "League Spartan";
  src: url("../fonts/LeagueSpartan-Bold.ttf") format("truetype");
  font-weight: 700;
  font-display: swap;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "League Spartan", sans-serif;
}

h1,
h2,
strong {
  font-style: italic;
}

p {
  font-weight: 300;
}

/* PARTIALS */
/* MIXIN */
/* COMMON */
@view-transition {
  navigation: auto;
}
::view-transition-old(root) {
  animation: 800ms linear fade-out;
}

::view-transition-new(root) {
  animation: 800ms linear fade-in;
}

:root {
  --mobile-height: calc(var(--vh, 1vh) * 100);
}

@keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.mrrj-light-mode {
  background-color: #f9fafe;
}
.mrrj-light-mode .menu {
  background-color: #f9fafe;
}

.mrrj-night-mode {
  background-color: #e7eaf3;
}
.mrrj-night-mode .menu {
  background-color: #e7eaf3;
}

.icon {
  width: 35px;
  height: 35px;
  background-image: url("../../img/Icons/check.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  margin-left: calc(100% - 35px);
}
.icon.green {
  transition: 2s ease;
  background-image: url("../../img/Icons/check-green.svg");
  background-size: 100%;
  background-repeat: no-repeat;
}

.analytics-max-width {
  height: 160px;
  width: 100vw;
  background-color: #ededed;
  border-bottom: 0.5px solid #cccccc;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: fixed;
  z-index: 3;
}
.analytics-max-width .analytics-min-width {
  width: 80%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.analytics-max-width .analytics-min-width .info {
  margin: 7px 0;
}
.analytics-max-width .analytics-min-width .info,
.analytics-max-width .analytics-min-width .accept {
  border: 0.5px solid #000000;
  padding: 5px;
}
.analytics-max-width .analytics-min-width .info:hover,
.analytics-max-width .analytics-min-width .accept:hover {
  cursor: pointer;
  background-color: #FFFFFF;
}

img,
.timeline--lazy {
  opacity: 0;
}
img.visible,
.timeline--lazy.visible {
  opacity: 1;
  transition: opacity 2s;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .analytics-max-width {
    height: 200px;
  }
}
@media screen and (max-width: 767px) {
  .analytics-max-width {
    height: 250px;
    font-size: 15px;
  }
  .analytics-max-width .analytics-min-width {
    width: 90%;
  }
}
@keyframes animateDot {
  from {
    transform: scale(0.8);
  }
  to {
    transform: scale(1.5);
  }
}
@keyframes float {
  0% {
    transform: translate(0px);
  }
  50% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0px);
  }
}
@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #ffb84d;
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}
@keyframes tap-to-me {
  from {
    background-position: 0% 50%;
  }
  to {
    background-position: 100% 50%;
  }
}
@keyframes hide-me {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* HEADER */
#header {
  width: 100%;
  height: 60px;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 99999;
  --menu-border-width: 3px;
}
#header .header-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px 0;
}
@media screen and (max-width: 767px) {
  #header .header-container {
    padding: 0 10px 0;
  }
}
#header .header-container .logo {
  width: 30px;
  height: 30px;
}
#header .header-container .logo span {
  width: 30px;
  height: 30px;
  display: block;
  background-image: url("../../img/Index/flavicon.webp");
  background-size: 100%;
  background-repeat: no-repeat;
}
#header .header-container .navbar {
  width: 30px;
  height: 30px;
}
#header .header-container .navbar nav {
  --icon-transition-duration: 300ms;
}
#header .header-container .navbar nav #hamburger-up {
  cursor: pointer;
  font-size: 35px;
  line-height: 1;
  color: #f28400;
  opacity: 1;
  transition: opacity var(--icon-transition-duration) linear;
}
#header .header-container .navbar nav #hamburger-up.fpls-menu-icon--fade-out {
  opacity: 0;
}
#header .header-container .navbar nav .open-menu {
  --transition-duration--desktop: 500ms;
  --transition-duration--mobile: 500ms;
  --backdrop-filter-transition-duration: 300ms;
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
  opacity: 0;
  right: -100%;
  bottom: 0;
  position: fixed;
  transition: opacity var(--transition-duration--desktop) linear var(--backdrop-filter-transition-duration), right var(--transition-duration--desktop) linear var(--backdrop-filter-transition-duration), backdrop-filter var(--backdrop-filter-transition-duration) linear;
}
@media screen and (max-width: 767px) {
  #header .header-container .navbar nav .open-menu {
    transition: opacity var(--transition-duration--mobile) linear var(--backdrop-filter-transition-duration), right var(--transition-duration--mobile) linear var(--backdrop-filter-transition-duration), backdrop-filter var(--backdrop-filter-transition-duration) linear;
  }
}
#header .header-container .navbar nav .open-menu .menu {
  width: 30%;
  height: 100%;
  float: right;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  flex-direction: column;
  border: var(--menu-border-width) solid #000;
}
#header .header-container .navbar nav .open-menu .menu #hamburger-down {
  position: relative;
  cursor: pointer;
  font-size: 35px;
  color: #f28400;
  height: 50px;
  margin-right: calc(20px - var(--menu-border-width));
  opacity: 0;
  transition: opacity var(--icon-transition-duration) linear;
}
@media screen and (max-width: 767px) {
  #header .header-container .navbar nav .open-menu .menu #hamburger-down {
    margin-right: calc(10px - var(--menu-border-width));
  }
}
#header .header-container .navbar nav .open-menu .menu .menu-choice {
  height: 40px;
  width: auto;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  color: black;
  margin-right: calc(20px - var(--menu-border-width));
}
@media screen and (max-width: 767px) {
  #header .header-container .navbar nav .open-menu .menu .menu-choice {
    margin-right: calc(10px - var(--menu-border-width));
  }
}
#header .header-container .navbar nav .open-menu .menu .menu-choice h4 {
  color: black;
  transition: transform 300ms linear;
  font-size: 18px;
}
#header .header-container .navbar nav .open-menu .menu .menu-choice h4:hover {
  color: #f28400;
  transform: rotate(-5deg);
}
#header .header-container .navbar nav .open-menu.mrrj-menu--visible {
  opacity: 1;
  right: 0;
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
  transition: opacity var(--transition-duration--desktop) linear, right var(--transition-duration--desktop) ease-in-out, backdrop-filter var(--backdrop-filter-transition-duration) linear var(--transition-duration--desktop);
}
@media screen and (max-width: 767px) {
  #header .header-container .navbar nav .open-menu.mrrj-menu--visible {
    transition: opacity var(--transition-duration--mobile) linear, right var(--transition-duration--mobile) linear, backdrop-filter var(--backdrop-filter-transition-duration) linear var(--transition-duration--mobile);
  }
}
#header .header-container .navbar nav .open-menu.mrrj-menu--opened #hamburger-down {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  #header .header-container .navbar .the-runner-post-icon {
    display: none;
  }
  #header .header-container .navbar nav .open-menu .menu {
    width: 60%;
  }
  #header .header-container .navbar nav .open-menu .menu .menu-choice {
    border: none;
  }
  #header .header-container .navbar nav .open-menu .menu .menu-choice h4 {
    transition: none;
  }
  #header .header-container .navbar nav .open-menu .menu .menu-choice h4:hover {
    transform: none;
  }
}

/* MAIN */
.hero-banner {
  position: relative;
}
.hero-banner .hero-banner__title {
  width: 100vw;
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 1025px) {
  .hero-banner .hero-banner__title {
    width: auto;
    position: absolute;
    top: calc(100vh - 80px - 10px - 5px);
    right: calc(7.5% + 10px + 5px);
    transform: translateY(-100%);
    z-index: 1;
  }
}
@media screen and (min-width: 1025px) {
  .hero-banner .hero-banner__title .hero-banner__title-wrapper .hero-banner__title-content {
    text-align: right;
  }
}
.hero-banner .hero-banner__title .hero-banner__title-wrapper .hero-banner__title-content .background-title {
  display: none;
}
.hero-banner .hero-banner__title .hero-banner__title-wrapper .hero-banner__title-content h1 {
  font-size: 43px;
  color: #fff;
  background-color: #000;
  padding: 15px 0 5px 30px;
}
.hero-banner .hero-banner__image {
  width: 100vw;
  margin-top: 60px;
  display: flex;
  justify-content: center;
  background-size: cover;
  background-position: center;
}
.hero-banner .hero-banner__image .hero-banner__image-wrapper {
  width: 85%;
  position: relative;
}
.hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content {
  min-height: 30vw;
  display: flex;
  justify-content: flex-start;
}
@media screen and (min-width: 1025px) {
  .hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content {
    height: calc(100vh - 80px);
  }
}
.hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-name {
  transform: rotate(-180deg);
  display: inline-block;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
}
.hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-name h1 {
  font-size: 5vw;
  text-transform: uppercase;
}
.hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-photo-container {
  width: 100%;
  height: 100%;
  min-height: 30vh;
  border: 5px solid #f28400;
  padding: 5px;
}
.hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-photo-container .hero-banner__image-photo {
  width: 100%;
  height: 100%;
  position: relative;
  min-width: 20%;
}
@media screen and (min-width: 1025px) {
  .hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-photo-container .hero-banner__image-photo {
    background-color: #f28400;
  }
}
.hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-photo-container .hero-banner__image-photo img {
  height: 100%;
  width: 100%;
  -o-object-position: left;
     object-position: left;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 1025px) {
  .hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-photo-container .hero-banner__image-photo img {
    height: 100%;
    width: auto;
    max-width: 90%;
    border-right: 5px solid;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
  }
  .mrrj-light-mode .hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-photo-container .hero-banner__image-photo img {
    border-color: #f9fafe;
  }
  .mrrj-night-mode .hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-photo-container .hero-banner__image-photo img {
    border-color: #e7eaf3;
  }
}
.hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-photo-container .hero-banner__image-photo img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 85%, rgba(0, 0, 0, 0.5) 100%);
}
.hero-banner .hero-banner__quote {
  width: 100vw;
  display: flex;
  justify-content: center;
  background-size: cover;
  background-position: top;
  margin: 60px 0;
  background-color: #000;
}
.hero-banner .hero-banner__quote .hero-banner__quote-wrapper {
  width: 60%;
}
.hero-banner .hero-banner__quote .hero-banner__quote-wrapper .hero-banner__quote-content {
  text-align: center;
}
.hero-banner .hero-banner__quote .hero-banner__quote-wrapper .hero-banner__quote-content .hero-banner__quote-text {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  padding: 60px 5px;
  font-style: oblique;
}
.hero-banner .hero-banner__quote .hero-banner__quote-wrapper .hero-banner__quote-content .hero-banner__quote-text h3 {
  font-weight: 400;
  font-style: italic;
  color: #fff;
}
@media screen and (min-width: 1025px) {
  .hero-banner .hero-banner__quote .hero-banner__quote-wrapper .hero-banner__quote-content .hero-banner__quote-text {
    height: auto;
    padding: 80px 5px;
  }
}

.hero-banner__quote-title {
  margin: 40px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  text-align: center;
}
.hero-banner__quote-title h2 strong {
  color: #ffb84d;
}

.the-race .the-race__when,
.the-race .the-race__where,
.the-race .the-race__description {
  width: 100vw;
  display: flex;
}
.the-race .the-race__when-wrapper,
.the-race .the-race__where-wrapper,
.the-race .the-race__description-wrapper {
  width: 60%;
}
@media screen and (min-width: 1025px) {
  .the-race .the-race__when-wrapper,
.the-race .the-race__where-wrapper,
.the-race .the-race__description-wrapper {
    margin-left: 7.5%;
  }
}
.the-race .the-race__when-content,
.the-race .the-race__where-content,
.the-race .the-race__description-content {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  background-color: #f2f2f2;
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.25);
  padding: 30px 15px;
  border-radius: 15px;
}
.the-race h4 {
  font-size: 26px;
  color: #FFF;
  background: #000;
  padding: 2px 15px 10px 2px;
  margin-bottom: 20px;
}
.the-race p {
  font-size: 18px;
}
.the-race .the-race__when-content {
  height: auto;
  width: 60%;
  float: left;
  padding: 20px;
}
.the-race .the-race__where .the-race__where-wrapper .the-race__where-content {
  height: auto;
  width: 45%;
  float: right;
  margin: 30px 0;
  padding: 20px;
}
.the-race .the-race__description .the-race__description-wrapper .the-race__description-content {
  width: 100%;
  margin-bottom: 60px;
  padding: 20px;
}
.the-race .the-race__description .the-race__description-wrapper .the-race__description-content .the-race__result {
  margin-top: 10px;
  color: #fff;
  background-color: #000;
  padding: 10px 10px 0 0;
}
.the-race .the-race__map {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-position: top;
  background-color: #000;
}
.the-race .the-race__map .the-race__map-wrapper {
  width: 85%;
}
.the-race .the-race__map .the-race__map-wrapper .the-race__map-content {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
}
.the-race .the-race__map .the-race__map-wrapper .the-race__map-content img {
  width: 60%;
  -o-object-fit: contain;
     object-fit: contain;
  border: 5px solid #f28400;
  padding: 5px;
}
.the-race .the-race__map .the-race__map-wrapper .the-race__map-content img[alt=Barcellona-city] {
  width: 40%;
}
@media screen and (min-width: 1025px) {
  .the-race .the-race__map .the-race__map-wrapper .the-race__map-content .the-race__map-overlay {
    display: none !important;
  }
}

.world-big-image-text-2 {
  width: 100vw;
  display: flex;
  justify-content: center;
  background-size: cover;
  background-position: top;
  margin-bottom: 50px;
}
.world-big-image-text-2 .world-min-image-text-2 {
  width: 85%;
}
.world-big-image-text-2 .world-min-image-text-2.shadow {
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.25);
  padding: 30px 15px;
  border-radius: 15px;
}
.world-big-image-text-2 .world-min-image-text-2 .image-text {
  height: 400px;
  margin: 30px 0;
  display: flex;
  justify-content: center;
}
.world-big-image-text-2 .world-min-image-text-2 .image-text img {
  height: 380px;
}

.world-big-image-text-2-mtb {
  width: 100vw;
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}
.world-big-image-text-2-mtb .world-min-image-text-2-mtb {
  width: 85%;
}
.world-big-image-text-2-mtb .world-min-image-text-2-mtb.shadow {
  box-shadow: 0 5px 30px rgba(0, 0, 0, 0.25);
  padding: 30px 15px;
  border-radius: 15px;
}
.world-big-image-text-2-mtb .world-min-image-text-2-mtb .image-text-mtb {
  height: 400px;
  margin: 30px 0;
  display: flex;
  justify-content: center;
}
.world-big-image-text-2-mtb .world-min-image-text-2-mtb .image-text-mtb img {
  height: 380px;
}

.visit-the-city__title {
  width: 100vw;
  display: flex;
  justify-content: center;
}
.visit-the-city__title .visit-the-city__title-wrapper {
  width: 85%;
}
.visit-the-city__title .visit-the-city__title-wrapper .visit-the-city__title-content {
  margin: 20px 0;
  color: #fff;
  text-align: center;
  font-size: 30px;
}
.visit-the-city__title .visit-the-city__title-wrapper .visit-the-city__title-content h4 {
  display: inline-block;
  background-color: #000;
  padding: 15px 2px 2px 15px;
}

.visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element:nth-of-type(7) .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-photo img {
  -o-object-position: bottom;
     object-position: bottom;
}

@media screen and (min-width: 1025px) {
  .visit-the-city {
    width: 100vw;
    --header-height: 50px;
  }
  .visit-the-city .visit-the-city__container {
    height: 100vh;
    height: calc(100vh - var(--header-height));
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper {
    height: 100%;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content {
    height: 100%;
    position: relative;
    padding: 0 calc(7.5% - 20px);
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content::-webkit-scrollbar {
    display: none;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element {
    height: 100vh;
    height: calc(100vh - var(--header-height));
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element .visit-the-city__element-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content {
    width: auto;
    height: 80vh;
    aspect-ratio: 1/1;
    position: relative;
    border: 5px solid #f28400;
    padding: 5px;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-description {
    opacity: 0;
    opacity: 0;
    position: absolute;
    width: 160%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    transition: opacity 0.3s;
    z-index: 3;
    pointer-events: none;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-description h5 {
    display: inline-block;
    font-size: 80px;
    background-color: #000;
    margin-bottom: 20px;
    padding: 2px 15px 10px 2px;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-description p {
    width: -moz-fit-content;
    width: fit-content;
    font-size: 24px;
    margin: 0 auto;
    background: #fff;
    padding: 10px 5px 15px 5px;
    border: 1px solid;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-photo {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: transform 0.3s linear;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-photo:before {
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    position: absolute;
    transition: background 0.3s;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-photo img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element:nth-of-type(7) {
    width: 30vw;
    top: 80%;
    right: 0;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element:nth-of-type(7) .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-photo {
    height: 25vw;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element strong {
    color: #fff;
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element.fpls-active-slide .visit-the-city__element-description {
    opacity: 0;
    animation: fadeIn 2s 1;
    animation-fill-mode: forwards;
  }
  @keyframes fadeIn {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element.fpls-active-slide .visit-the-city__element-content .visit-the-city__element-photo:hover {
    transform: scale(1.1);
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element.fpls-active-slide .visit-the-city__element-content .visit-the-city__element-photo:hover:before {
    background-color: rgba(0, 0, 0, 0);
  }
  .visit-the-city .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element.fpls-active-slide .visit-the-city__element-content .visit-the-city__element-photo:hover + .visit-the-city__element-description {
    z-index: 0;
    filter: blur(3px);
  }
  .visit-the-city.page-extra .visit-the-city__container {
    width: 85%;
    height: 50vw;
    margin: 0 auto;
  }
  .visit-the-city.page-extra .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element:first-of-type {
    width: 40vw;
    top: 5%;
    left: 0;
  }
  .visit-the-city.page-extra .visit-the-city__container .visit-the-city__wrapper .visit-the-city__content .visit-the-city__element:nth-of-type(2) {
    width: 40vw;
    top: 5%;
    left: initial;
    right: 0;
  }

  .drag-this-cursor {
    width: -moz-max-content;
    width: max-content;
    padding: 5px;
    --txt-size: 18px;
    --bk-color: rgba(0, 0, 0, 0.9);
    color: #ffb84d;
    font-size: var(--txt-size);
    background-color: var(--bk-color);
    text-align: center;
    position: fixed;
    z-index: 999999999;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.2s;
    transform: translate(-50%, -50%);
  }
}
@media screen and (min-width: 1025px) and (max-width: 1024px) {
  .drag-this-cursor {
    display: none;
  }
}
@media screen and (min-width: 1025px) {
  .drag-this-cursor span {
    font-weight: 700;
    font-size: inherit;
    line-height: 1;
  }
}
.show-the-medal {
  bottom: 2vw;
  right: 2vw;
  position: fixed;
  z-index: 9999;
  cursor: pointer;
}
.show-the-medal .show-the-medal__container {
  width: 40px;
  height: 40px;
  background-color: white;
  border-radius: 100%;
  box-shadow: 0px 0px 1px 1px #ffb84d;
  animation: pulse-animation 2s infinite;
}
.show-the-medal .show-the-medal__container:hover {
  animation-duration: 1s;
}
.the-medal {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 99999;
  background-color: transparent;
  opacity: 0;
  transition: opacity 300ms linear, background-color 300ms linear, backdrop-filter 300ms ease-in-out;
}
.the-medal.mrrj-modal--opened {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.7);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(4px);
}
.the-medal .the-medal__container {
  width: 30vw;
  height: 30vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 5px solid white;
}
.the-medal .the-medal__container .the-medal__wrapper {
  width: 100%;
  height: 100%;
  padding: 5px;
}
.the-medal .the-medal__container .the-medal__wrapper .the-medal__content {
  width: 100%;
  height: 100%;
  position: relative;
}
.the-medal .the-medal__container .the-medal__wrapper .the-medal__content .the-medal__close {
  width: 40px;
  height: 40px;
  position: absolute;
  top: -15px;
  right: -10px;
  transform: translateY(-100%);
  cursor: pointer;
  background: url("../../img/Icons/close.svg") no-repeat 50% 50%;
  background-color: #fff;
}
.the-medal .the-medal__container .the-medal__wrapper .the-medal__content .the-medal__image {
  width: 100%;
  height: 100%;
}
.the-medal .the-medal__container .the-medal__wrapper .the-medal__content .the-medal__image img {
  opacity: 1;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (min-width: 1025px) {
  .the-medal .course-map-modal {
    display: none !important;
  }
}

@media screen and (max-width: 1024px) {
  .hero-banner .hero-banner__title-wrapper {
    width: 85%;
  }
  .hero-banner .hero-banner__title-wrapper .main-fixed {
    height: 80px;
  }
  .hero-banner .hero-banner__title-wrapper .hero-banner__title-content {
    height: 10vw;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
  }
  .hero-banner .hero-banner__quote {
    margin: 60px 0;
  }
  .hero-banner .hero-banner__quote .hero-banner__quote-wrapper .hero-banner__quote-content .hero-banner__quote-text h3 {
    font-size: 20px;
  }

  .the-race .the-race__when,
.the-race .the-race__where,
.the-race .the-race__description {
    width: 100vw;
    display: flex;
    justify-content: center;
  }
  .the-race .the-race__when-wrapper,
.the-race .the-race__where-wrapper,
.the-race .the-race__description-wrapper {
    width: 85%;
  }
  .the-race .the-race__when .the-race__when-wrapper .the-race__when-content {
    margin-top: 0;
  }
  .the-race .the-race__description .the-race__description-wrapper .the-race__description-content {
    margin-bottom: 60px;
  }
  .the-race .the-race__map .the-race__map-wrapper .the-race__map-content {
    position: relative;
  }
  .the-race .the-race__map .the-race__map-wrapper .the-race__map-content img {
    width: 100%;
    border: 3px solid #f28400;
    padding: 3px;
  }
  .the-race .the-race__map .the-race__map-wrapper .the-race__map-content .the-race__map-overlay {
    opacity: 0;
  }
  .the-race .the-race__map .the-race__map-wrapper .the-race__map-content:not(.lazy) .the-race__map-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    animation: hide-me 5s linear 1;
    pointer-events: none;
    background: #000;
  }
  .the-race .the-race__map .the-race__map-wrapper .the-race__map-content:not(.lazy) .the-race__map-overlay span {
    font-size: 45px;
    color: transparent;
    animation: tap-to-me 5s linear 1;
    background: linear-gradient(90deg, #f28400 0%, #ffb84d 7%, #fff 14%, #f28400 21%, #ffb84d 28%, #fff 35%, #f28400 42%, #ffb84d 49%, #fff 56%, #f28400 63%, #ffb84d 70%, #fff 77%, #f28400 84%, #ffb84d 91%, #fff 97%, #f28400 100%);
    background-clip: text;
    -webkit-background-clip: text;
    background-size: 500%;
  }

  .visit-the-city__content {
    padding: 30px 0;
  }

  .visit-the-city__element {
    width: 100vw;
    display: flex;
    justify-content: center;
    background-size: cover;
  }
  .visit-the-city__element .visit-the-city__element-wrapper {
    width: 85%;
  }
  .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 30px 0;
  }
  .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-description {
    height: auto;
    width: 38%;
    float: left;
  }
  .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-description h5 {
    display: inline-block;
    font-size: 26px;
    background-color: #000;
    margin-bottom: 20px;
    padding: 2px 15px 10px 2px;
  }
  .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-description p {
    font-size: 19px;
  }
  .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-photo {
    height: auto;
    width: 58%;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    --img-scale-mobile: 0;
    aspect-ratio: 0.9;
    transition: width 0.1s;
  }
  .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-photo img {
    width: calc(100% * var(--img-scale-mobile));
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    border: 3px solid #f28400;
    padding: 3px;
  }
  .visit-the-city__element strong {
    color: #fff;
  }

  .course-map-modal {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 99999;
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
    opacity: 0;
    transition: opacity 300ms linear, background-color 300ms linear, backdrop-filter 300ms ease-in-out;
  }
  .course-map-modal.mrrj-modal--opened {
    opacity: 1;
    background-color: rgba(0, 0, 0, 0.7);
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
  }
  .course-map-modal .course-map-modal__container {
    width: 100%;
    height: 100%;
    overflow: auto;
  }
  .course-map-modal .course-map-modal__container .course-map-modal__wrapper {
    width: 100%;
    height: 100%;
    padding: 5px;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .course-map-modal .course-map-modal__container .course-map-modal__wrapper .course-map-modal__close {
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url("../../img/Icons/close.svg") no-repeat 50% 50%;
    background-color: #fff;
    margin: 0 0 5px auto;
  }
  .course-map-modal .course-map-modal__container .course-map-modal__wrapper .course-map-modal__content {
    width: 100%;
    padding: 5px;
    border: 5px solid white;
    overflow: auto;
  }
  .course-map-modal .course-map-modal__container .course-map-modal__wrapper .course-map-modal__content .course-map-modal__image {
    width: 180vw;
    height: auto;
  }
  .course-map-modal .course-map-modal__container .course-map-modal__wrapper .course-map-modal__content .course-map-modal__image img {
    opacity: 1;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .hero-banner .hero-banner__title .hero-banner__title-wrapper .hero-banner__title-content {
    height: 10vw;
  }
  .hero-banner .hero-banner__title .hero-banner__title-wrapper .hero-banner__title-content h1 {
    font-size: 30px;
  }
  .hero-banner .hero-banner-image {
    margin-top: 50px;
  }

  .hero-banner__quote-title {
    font-size: 13px;
  }

  .the-race .the-race-when-content h4,
.the-race .the-race-description-content h4 {
    margin-bottom: 15px;
  }
  .the-race .the-race__map .the-race__map-wrapper .the-race__map-content {
    width: 100%;
  }
  .the-race .the-race__map .the-race__map-wrapper .the-race__map-content img {
    width: 100%;
  }
  .the-race .the-race__map .the-race__map-wrapper .the-race__map-content img[alt=Barcellona-city] {
    width: 70%;
  }

  .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-photo {
    aspect-ratio: 1.2;
  }

  .world-big-image-text-2 .world-min-image-text-2 .image-text {
    height: 300px;
  }
  .world-big-image-text-2 .world-min-image-text-2 .image-text img {
    height: 280px;
  }

  .the-medal .the-medal__container {
    width: 35vw;
    height: 35vw;
  }
}
@media screen and (min-width: 767px) and (max-width: 1024px) and (orientation: landscape) {
  .world-big-text {
    background-position: 0 -20px;
  }

  .world-big-text {
    width: 100vw;
    display: flex;
    justify-content: center;
    background-size: cover;
    background-position: 0 0;
  }
}
@media screen and (max-width: 767px) {
  .hero-banner .hero-banner__title .hero-banner__title-wrapper {
    width: 85%;
  }
  .hero-banner .hero-banner__title .hero-banner__title-wrapper .hero-banner__title-content {
    height: 15vw;
    margin-top: 0;
    position: relative;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .hero-banner .hero-banner__title .hero-banner__title-wrapper .hero-banner__title-content .background-title {
    display: block;
  }
  .hero-banner .hero-banner__title .hero-banner__title-wrapper .hero-banner__title-content .background-title h2 {
    font-size: 12vw;
  }
  .hero-banner .hero-banner__title .hero-banner__title-wrapper .hero-banner__title-content h1 {
    font-size: 24px;
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .hero-banner .hero-banner__image {
    margin-top: 30px;
  }
  .hero-banner .hero-banner__image .hero-banner__image-wrapper {
    box-shadow: none;
    padding: 0;
    border-radius: 0;
  }
  .hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content {
    height: 100%;
    justify-content: center;
  }
  .hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-name {
    display: none;
  }
  .hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-photo-container {
    border: 3px solid #f28400;
    padding: 3px;
  }
  .hero-banner .hero-banner__image .hero-banner__image-wrapper .hero-banner__image-content .hero-banner__image-photo-container .hero-banner__image-photo img {
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .hero-banner .hero-banner__quote {
    background-position: inherit;
  }
  .hero-banner .hero-banner__quote .hero-banner__quote-wrapper {
    width: 80%;
  }
  .hero-banner .hero-banner__quote .hero-banner__quote-wrapper .hero-banner__quote-content {
    text-align: center;
  }
  .hero-banner .hero-banner__quote .hero-banner__quote-wrapper .hero-banner__quote-content .hero-banner__quote-text {
    font-size: 15px;
  }

  .hero-banner__quote-title {
    margin: 40px 30px;
    font-size: 13px;
  }

  .the-race h4 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .the-race p {
    font-size: 18px;
  }
  .the-race .the-race__when .the-race__when-wrapper .the-race__when-content {
    width: 75%;
  }
  .the-race .the-race__description .the-race__description-wrapper .the-race__description-content a {
    font-size: 13px;
  }
  .the-race .the-race__map .the-race__map-wrapper .the-race__map-content img {
    width: 100%;
  }
  .the-race .the-race__map .the-race__map-wrapper .the-race__map-content img[alt=Barcellona-city] {
    width: 100%;
  }
  .the-race .the-race__map.barcellona .the-race__map-content {
    margin: 0;
  }

  .world-big-image-text-2 .world-min-image-text-2 .image-text {
    height: 240px;
  }
  .world-big-image-text-2 .world-min-image-text-2 .image-text img {
    height: 240px;
  }

  .world-big-image-text-2-mtb .world-min-image-text-2-mtb .image-text-mtb {
    height: 240px;
  }
  .world-big-image-text-2-mtb .world-min-image-text-2-mtb .image-text-mtb img {
    height: 240px;
  }

  .visit-the-city__title h4 {
    font-size: 22px;
  }

  .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content {
    width: 100%;
    height: auto;
  }
  .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-description {
    height: auto;
    width: 100%;
    float: left;
  }
  .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-description h5 {
    font-size: 22px;
  }
  .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-description p {
    font-size: 18px;
  }
  .visit-the-city__element .visit-the-city__element-wrapper .visit-the-city__element-content .visit-the-city__element-photo {
    height: auto;
    width: 100%;
    aspect-ratio: 0.9;
    margin-bottom: 25px;
  }

  .show-the-medal {
    bottom: 3vw;
    right: 3vw;
  }
  .show-the-medal .show-the-medal__container {
    width: 30px;
    height: 30px;
  }
  .the-medal .the-medal__container {
    width: 60vw;
    height: 60vw;
  }
  .the-medal .the-medal__container .the-medal__wrapper .the-medal__content .the-medal__close {
    width: 30px;
    height: 30px;
  }
}
#loading {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  opacity: 1;
  background-color: #f9fafe;
  z-index: 99;
}
#loading.mrrj-fade-out {
  opacity: 0;
  transition: opacity 1000ms linear;
}

#loading-image {
  width: 5%;
  z-index: 100;
  animation: pulse 1.2s infinite;
  opacity: 1 !important;
}
@media screen and (max-width: 767px) {
  #loading-image {
    width: 15%;
  }
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
/* FOOTER */
#footer {
  width: 100%;
  height: 100px;
  background-color: #000;
}
#footer .footer__container {
  width: 85%;
  height: 100%;
  margin: 0 auto;
}
#footer .footer__container .footer__wrapper {
  width: 100%;
  height: 100%;
}
#footer .footer__container .footer__wrapper .footer__content {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#footer .footer__container .footer__wrapper .footer__content .social {
  display: flex;
  width: 100%;
  justify-content: flex-start;
  align-items: center;
  height: 50%;
  gap: 20px;
}
#footer .footer__container .footer__wrapper .footer__content .social .linkedin,
#footer .footer__container .footer__wrapper .footer__content .social .instagram {
  filter: invert(1);
}
#footer .footer__container .footer__wrapper .footer__content .gdpr {
  display: flex;
  width: 100%;
  justify-content: flex-end;
  align-items: center;
  height: 50%;
}
#footer .footer__container .footer__wrapper .footer__content .gdpr a {
  color: #fff;
}
#footer .footer__container .footer__wrapper .footer__content img {
  opacity: 1;
}
